/* Class = "NSButtonCell"; title = "Change Settings…"; ObjectID = "0aE-KS-xoc"; */
"0aE-KS-xoc.title" = "Cambiar ajustes…";

/* Class = "NSButtonCell"; title = "Got it!"; ObjectID = "7a3-nI-CPF"; */
"7a3-nI-CPF.title" = "¡Entendido!";

/* Class = "NSTextFieldCell"; title = "Email from existing contacts is auto-added to Daylite just by viewing the email, so nothing falls through the cracks."; ObjectID = "mYC-6W-zKP"; */
"mYC-6W-zKP.title" = "El email de los contactos existentes se agrega automáticamente a Daylite simplemente viendo el email, para que no se escape nada.";

